No hace mucho, WordPress lanzó la versión 2.8.1, pero hubo otra actualización. WordPress 2.8.2 se lanzó hoy como un parche de seguridad para corregir posibles vulnerabilidades.

WordPress 2.8.2 corrige una vulnerabilidad XSS. Las URL del autor de los comentarios no se desinfectaron por completo cuando se mostraban en el administrador. Como se indica en el blog oficial de WordPress, esto puede aprovecharse para redirigirte del administrador a otro sitio.

Se recomienda encarecidamente que actualice WordPress automáticamente desde el panel de administración de WordPress o que descargue WordPress 2.8.2.

Los datos expuestos en este sitio web son de índole informativo, no necesariamente están actualizados. Esta información es una recopilación de información de internet.